## decibel-audio-player 0.09

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,7 @@
 
 CONFIGURE_IN = sed -e 's!prefix!$(prefix)!g'
 
-
-#LANGUAGES = `find locale/ -maxdepth 1 -mindepth 1 -type d -printf "%f "`
+LANGUAGES = `find locale/ -maxdepth 1 -mindepth 1 -type d -printf "%f "`
 
 help:
 	@echo Usage:
@@ -35,8 +34,9 @@
 
 install:
 	cat start.sh | $(CONFIGURE_IN) > decibel-audio-player;
+	cat start-remote.sh | $(CONFIGURE_IN) > decibel-audio-player-remote;
 	echo $(PREFIX)
-	$(INSTALL) -m 755 -d $(BINDIR) $(MANDIR) $(DATADIR) $(SRCDIR) $(RESDIR) $(APPDIR) $(PIXDIR)
+	$(INSTALL) -m 755 -d $(BINDIR) $(MANDIR) $(DATADIR) $(SRCDIR) $(RESDIR) $(APPDIR) $(PIXDIR) $(ICONDIR)
 	$(INSTALL) -m 755 -d $(SRCDIR)/gui
 	$(INSTALL) -m 755 -d $(SRCDIR)/media
 	$(INSTALL) -m 755 -d $(SRCDIR)/tools
@@ -48,29 +48,33 @@
 	$(INSTALL) -m 644 src/modules/*.py $(SRCDIR)/modules
 	$(INSTALL) -m 644 res/*.glade $(RESDIR)
 	$(INSTALL) -m 644 doc/decibel-audio-player.1 $(MANDIR)
+	$(INSTALL) -m 644 doc/decibel-audio-player-remote.1 $(MANDIR)
 	$(INSTALL) -m 644 pix/*.png $(PIXDIR)
 	$(INSTALL) -m 644 pix/decibel-audio-player.png $(ICONDIR)
 	$(INSTALL) -m 644 res/decibel-audio-player.desktop $(APPDIR)
 	if test -L $(BINDIR)/decibel-audio-player; then ${RM} $(BINDIR)/decibel-audio-player; fi
 	$(INSTALL) -m 755 decibel-audio-player $(BINDIR)
-#	$(MAKE) -C po dist
-#	for lang in $(LANGUAGES); do \
-#		${INSTALL} -m 755 -d $(LOCALEDIR)/$$lang/LC_MESSAGES;\
-#		$(INSTALL) -m 644 locale/$$lang/LC_MESSAGES/decibel-audio-player.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
-#	done
+	if test -L $(BINDIR)/decibel-audio-player-remote; then ${RM} $(BINDIR)/decibel-audio-player-remote; fi
+	$(INSTALL) -m 755 decibel-audio-player-remote $(BINDIR)
+	$(MAKE) -C po dist
+	for lang in $(LANGUAGES); do \
+		${INSTALL} -m 755 -d $(LOCALEDIR)/$$lang/LC_MESSAGES;\
+		$(INSTALL) -m 644 locale/$$lang/LC_MESSAGES/decibel-audio-player.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
+	done
 
 
 uninstall:
-	${RM} $(PREFIX)/bin/decibel-audio-player
+	${RM} $(BINDIR)/decibel-audio-player
+	${RM} $(BINDIR)/decibel-audio-player-remote
 	${RM} $(APPDIR)/decibel-audio-player.desktop
 	${RM} $(MANDIR)/decibel-audio-player.1
-	${RM} $(BINDIR)/decibel-audio-player
+	${RM} $(MANDIR)/decibel-audio-player-remote.1
 	${RM} $(ICONDIR)/decibel-audio-player.png
 	${RM} -rf $(DATADIR)
 	$(RMDIR) --ignore-fail-on-non-empty $(BINDIR) $(MANDIR) $(APPDIR)
-#	for lang in $(LANGUAGES); do \
-#		${RM} $(LOCALEDIR)/$$lang/LC_MESSAGES/decibel-audio-player.mo; \
-#	done
+	for lang in $(LANGUAGES); do \
+		${RM} $(LOCALEDIR)/$$lang/LC_MESSAGES/decibel-audio-player.mo; \
+	done
 
 clean:
 	${RM} src/*.py[co] res/*~ res/*.bak
