## decibel-audio-player 0.10

=== Makefile ===
--- 
+++ 
@@ -77,6 +77,8 @@
 	done
 
 clean:
+	$(MAKE) -C po clean
 	${RM} src/*.py[co] res/*~ res/*.bak
+	${RM} decibel-audio-player decibel-audio-player-remote
 
 .PHONY: help clean install
