=== po/Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 
 clean:
 	$(RM) $(GLADEHFILES)
-	#$(RM) $(POFILES:%.po=../locale/%/LC_MESSAGES/decibel-audio-player.mo)
+	$(RM) $(POFILES:%.po=../locale/%/LC_MESSAGES/decibel-audio-player.mo)
 	#$(RM) messages.pot
 
 .PHONY:  update
