## decibel-audio-player 0.11

=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 INSTALL ?= install
 
-PYFILES = `find ../src -type f -name "*.py"`
+PYFILES = $(shell find ../src -type f -name "*.py")
 GLADEFILES = $(wildcard ../res/*.glade)
 POFILES = $(wildcard *.po)
 
@@ -16,7 +16,7 @@
 %.h: %
 	intltool-extract --type="gettext/glade" $*
 
-messages.pot: $(GLADEHFILES)
+messages.pot: $(GLADEHFILES) $(PYFILES)
 	xgettext -k_ -kN_ -o messages.pot $(PYFILES) $(GLADEHFILES) --from-code=utf-8
 
 %.po: messages.pot
