## decibel-audio-player 1.03-1mint1

=== debian/changelog ===
decibel-audio-player (1.03-1mint1) helena-fluxbox; urgency=low

  * set to load Audio CD module by default

 -- Kendall Weaver <kendalltweaver@gmail.com>  27 Jan 2010 13:39:00 -0500

decibel-audio-player (1.03-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 15 Jan 2010 17:35:40 +0100

decibel-audio-player (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Dec 2009 12:13:23 +0100

decibel-audio-player (1.01-1) unstable; urgency=low

  * Update my email address.
  * New upstream release.
    - Add .oga as a recognized extension. Closes: #522938.
  * Build depend on debhelper >= 7.0.50~ for the availability of overrides.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/manpages: Removed, the manpages are installed by the upstream
    makefile.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Sep 2009 17:49:37 +0200

decibel-audio-player (1.00-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * debian/copyright:
    + Replace in common-licenses from GPL to GPL-2.

  [ Emilio Pozuelo Monfort ]
  * Recommend python-gnomekeyring rather than python-gnome2-desktop
    now that the latter has been split.
  * Recommend python-gnome2 for the multimedia keys plugin.
  * Depend on gstreamer0.10-plugins-{base,good}, recommend -ugly
    and suggest -bad, since decibel is useless without audio
    decoders. Closes: #517326.
  * Add "Copyright" to the packaging section in debian/copyright to
    please lintian, and update years.
  * Clean up whitespaces.
  * Switch to python-support.
  * Install a tiny script to launch decibel-audio-player rather than
    symlinking the binary.
  * Use debhelper 7.
  * Depend on ${misc:Depends}
  * Standards-Version is 3.8.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 14 Mar 2009 11:36:59 +0100

decibel-audio-player (1.00-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/patches/fix_library_empty_tags.dpatch:
      + Removed, fixed upstream.
  * Remove dpatch magic, not needed anymore.
  * Fix watch file.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 23 Nov 2008 13:24:51 +0100

decibel-audio-player (0.11-2) unstable; urgency=low

  * debian/patches/fix_library_empty_tags.dpatch:
    - Fix Library module not loading when a track has an empty artist
      tag. Closes: #500757.
  * debian/control,
    debian/rules:
    - Add patch system.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 05 Oct 2008 11:57:06 +0200

decibel-audio-player (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Updated Standards-Version to 3.8.0 (no changes needed).
    - Recommend python-cddb for the Audio CD plugin. Closes: #499174.
    - Don't start the short description with a capital leter.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 17 Sep 2008 20:36:15 +0200

decibel-audio-player (0.10-1) unstable; urgency=low

  * New upstream release.
    - Remove unneded clean rules in debian/rules, fixed upstream now.
    - Updated debian/copyright.
    - debian/patches: removed, applied upstream.
  * debian/watch: don't update the package as that's done by svn-bp.
  * debian/rules,
    debian/control:
    - Remove dpatch magic.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 11 May 2008 13:21:09 +0200

decibel-audio-player (0.09-2) unstable; urgency=low

  * debian/patches/fix_multimedia_keys.dpatch:
    - Added, fix multimedia keys with latest gnome-settings-daemon, as it
      has changed the interface.
  * debian/control,
    debian/rules,
    debian/patches/00list:
    - Add dpatch magic.
  * debian/copyright:
    - Add 'Copyright (C)' so that lintian doesn't complain of a missing
      copyright holder.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 28 Mar 2008 17:52:51 +0100

decibel-audio-player (0.09-1) unstable; urgency=low

  * New upstream release.
  * debian/decibel-audio-player-remote.1,
    debian/manpages:
    - Removed, since the manpage is now shipped upstream.
  * debian/patches/01_fix_hashbang.dpatch:
    - Removed. The hashbang fix has been applied upstream.
  * debian/control,
    debian/rules,
    debian/patches:
    - Remove dpatch magic.
  * debian/rules:
    - Remove .mo files in clean target.
    - Remove decibel-audio-player{,-remote} too.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 27 Jan 2008 22:31:13 +0100

decibel-audio-player (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Move python to Build-Depends-Indep since it's arch: all.
    - Standards-Version bumped to 3.7.3, no changes needed.
  * debian/decibel-audio-player-remote.1, debian/manpages:
    - Added a manpage for decibel-audio-player-remote.
  * debian/patches/01_remove_hashbang.dpatch:
    - Added, remove unneeded hashbang.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 10 Jan 2008 05:12:50 +0100

decibel-audio-player (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Changed python-dev to python and move it to build-deps from
      build-deps-indep.
    - Removed python-gnome2 from Depends, not needed anymore.
    - Moved python-gnome2-desktop from Depends to Recommends, since it's
      not strictly necessary.
  * debian/rules:
    - Moved build stuff from binary-arch to binary-indep.
      Thanks to Piotr Ożarowski.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 19 Nov 2007 19:31:57 +0100

decibel-audio-player (0.06.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Move XS-Vcs-* fields to Vcs-*, as they are now supported by dpkg.
  * debian/watch:
    - Added uupdate magic.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 06 Oct 2007 10:52:50 +0200

decibel-audio-player (0.06-2) unstable; urgency=low

  * debian/control:

