=== debian/control ===
Source: decibel-audio-player
Section: sound
Priority: optional
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>=2.4), python-support
Standards-Version: 3.8.3
Homepage: http://decibel.silent-blade.org/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/decibel-audio-player/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/decibel-audio-player/trunk/

Package: decibel-audio-player
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>=2.6.3-2),
         python-glade2 (>=2.6.3-2),
         python-mutagen (>= 1.10),
         python-gst0.10 (>=0.10),
         python-dbus,
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good
Recommends: gstreamer0.10-plugins-ugly,
            python-notify (>=0.1),
            python-gnome2,
            python-gnomekeyring,
            python-cddb
Suggests: gstreamer0.10-plugins-bad
Description: simple and nice music player for the GNOME desktop
 Decibel is a GTK+ audio player which aims at being very
 straightforward to use by mean of a very clean and user
 friendly interface.
