## decibel-audio-player 1.04

=== debian/changelog ===
decibel-audio-player (1.04-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/bin/decibel-audio-player,
    debian/install:
    - Removed, upstream installs a launch file so use it instead of ours.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 30 May 2010 11:53:57 +0200
