=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>=2.4), python-support
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://decibel.silent-blade.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/decibel-audio-player/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/decibel-audio-player/trunk/
