## decibel-audio-player 1.06

=== Makefile ===
--- 
+++ 
@@ -39,12 +39,16 @@
 	$(INSTALL) -m 755 -d $(BINDIR) $(MANDIR) $(DATADIR) $(SRCDIR) $(RESDIR) $(APPDIR) $(PIXDIR) $(ICONDIR)
 	$(INSTALL) -m 755 -d $(SRCDIR)/gui
 	$(INSTALL) -m 755 -d $(SRCDIR)/media
+	$(INSTALL) -m 755 -d $(SRCDIR)/media/format
+	$(INSTALL) -m 755 -d $(SRCDIR)/media/track
 	$(INSTALL) -m 755 -d $(SRCDIR)/tools
 	$(INSTALL) -m 755 -d $(SRCDIR)/modules
 	$(INSTALL) -m 644 src/*.py $(SRCDIR)
 	$(INSTALL) -m 644 src/gui/*.py $(SRCDIR)/gui
 	$(INSTALL) -m 644 src/tools/*.py $(SRCDIR)/tools
 	$(INSTALL) -m 644 src/media/*.py $(SRCDIR)/media
+	$(INSTALL) -m 644 src/media/track/*.py $(SRCDIR)/media/track
+	$(INSTALL) -m 644 src/media/format/*.py $(SRCDIR)/media/format
 	$(INSTALL) -m 644 src/modules/*.py $(SRCDIR)/modules
 	$(INSTALL) -m 644 res/*.glade $(RESDIR)
 	$(INSTALL) -m 644 doc/decibel-audio-player.1 $(MANDIR)
