=== po/Makefile ===
--- 
+++ 
@@ -15,6 +15,8 @@
 
 %.h: %
 	intltool-extract --type="gettext/glade" $*
+	sed -i '/^char \*s = N_("gtk-.*");$$/d' $@
+
 
 messages.pot: $(GLADEHFILES) $(PYFILES)
 	xgettext -k_ -kN_ -o messages.pot $(PYFILES) $(GLADEHFILES) --from-code=utf-8
