=== debian/changelog ===
decibel-audio-player (1.06-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_desktop_file_exec_F.patch:
    - New patch. We can open multiple files in the same instance, so
      teach the desktop file that. Thanks Adrien Clerc. Closes: #610102.
  * debian/control:
    - Standards-Version is 3.9.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 17 Jan 2011 23:49:05 +0000
