=== debian/watch ===
version=3
opts="uversionmangle=s/-beta/~beta/" \
http://decibel.silent-blade.org/index.php?n=Main.Download \
http://decibel.silent-blade.org/uploads/Main/decibel-audio-player-(.*)\.tar\.gz
