## decibel-audio-player 1.08

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 ICONDIR = $(PREFIX)/share/pixmaps
 LOCALEDIR = $(PREFIX)/share/locale
 
-CONFIGURE_IN = sed -e 's!prefix!$(prefix)!g'
+CONFIGURE_IN = sed -e 's!prefix!$(PREFIX)!g'
 
 LANGUAGES = `find locale/ -maxdepth 1 -mindepth 1 -type d -printf "%f "`
 
@@ -50,7 +50,7 @@
 	$(INSTALL) -m 644 src/media/track/*.py $(SRCDIR)/media/track
 	$(INSTALL) -m 644 src/media/format/*.py $(SRCDIR)/media/format
 	$(INSTALL) -m 644 src/modules/*.py $(SRCDIR)/modules
-	$(INSTALL) -m 644 res/*.glade $(RESDIR)
+	$(INSTALL) -m 644 res/*.ui $(RESDIR)
 	$(INSTALL) -m 644 doc/decibel-audio-player.1 $(MANDIR)
 	$(INSTALL) -m 644 doc/decibel-audio-player-remote.1 $(MANDIR)
 	$(INSTALL) -m 644 pix/*.png $(PIXDIR)
