=== debian/changelog ===
decibel-audio-player (1.08-2) unstable; urgency=medium

  * QA upload.
  * Added patch fix-Makefile to binary pointing to the right place.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 21 Sep 2015 17:08:00 -0300

decibel-audio-player (1.08-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #644655).
  * Migrations:
      - DH level to 9.
      - Standards-Version to 3.9.6.
  * debian/control:
      - Added dh-python package to Build-Depends.
      - Updated Vcs-Svn: and Vcs-Browser: fields.
      - Organized alphabetically Depends: and Recommends: fields.
      - Added python-imaging to Recommends: field. (Closes: #629031).
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * debian/menu: Added icon field.
  * debian/patches:
      - 01_desktop_file_exec_F: removed. The upstream fixed the code.
      - fix-decibel-audio-player.desktop:
          Added Keywords field fixing lintian warnings.
          Removed inode/directory from MimeType (Closes: #611938).
  * debian/watch: Improved.
  * Included file decibel-audio-player.xpm. and include debian/install file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 20 Sep 2015 15:46:00 -0300

decibel-audio-player (1.06-3) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:32:00 +0000

decibel-audio-player (1.06-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Remove Uploaders field.
  * Bump Standards-Version to 3.9.5.
  * Set debhelper compatibility level to 9.
  * Add '--with python-support' to dh invocation.

 -- Emanuele Rocca <ema@debian.org>  Thu, 06 Mar 2014 17:33:35 +0100
