=== debian/control ===
Source: decibel-audio-player
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python (>=2.4)
Standards-Version: 3.9.6
Homepage: http://decibel.silent-blade.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/decibel-audio-player/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/decibel-audio-player/trunk/

Package: decibel-audio-player
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good,
         python-dbus,
         python-glade2 (>=2.6.3-2),
         python-gst0.10 (>=0.10),
         python-gtk2 (>=2.6.3-2),
         python-mutagen (>= 1.10)
Recommends: gstreamer0.10-plugins-ugly,
            python-cddb,
            python-notify (>=0.1),
            python-gnome2,
            python-gnomekeyring,
            python-imaging
Suggests: gstreamer0.10-plugins-bad
Description: simple and nice music player for the GNOME desktop
 Decibel is a GTK+ audio player which aims at being very
 straightforward to use by mean of a very clean and user
 friendly interface.
