=== debian/watch ===
version=3
http://decibel.silent-blade.org/uploads/Main/ decibel-audio-player-(\d\S+)\.tar\.(?:bz2|gz|xz)
